TD {
  FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif
}
.title_bar {
        font-family: Arial, Verdana, Helvetica;
        font-size: 24pt;
        color: #003366;
        font-weight: bold;
        letter-spacing:-1pt
}


.header {
  FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif
}

a.menu_top {
  FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000099; FONT-FAMILY: Tahoma, Arial, Helvetica, Sans-serif
}
a.hover.menu_top {
  FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Helvetica, Sans-serif
}
a.active.menu_top {
  FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica, Sans-serif
}
.embedded_link {
  FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif
}
.heading {
  FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffffff; TEXT-INDENT: 3pt; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif
}
.footer {
  FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif
}
A {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000033; TEXT-DECORATION: none
}
A:active {
	COLOR: #000033; TEXT-DECORATION: none
}

.sidebar {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
	text-align: justify;
}
A:hover.sidebar {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
	text-align: justify;
}
A:active.sidebar {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
	text-align: justify;
}
.menu_bottom {
  FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica, Sans-serif
}

A:hover.menu_bottom {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A:active.menu_bottom {
	COLOR: #0033660; TEXT-DECORATION: none
}

/*The button style for buttons in the search boxes*/
/* ref#27 */
.searchButton {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9pt;
        color: #FFFFFF;
        background-color: #0066FF;

}
.searchButton2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9pt;
        color: #FFFFFF;
        background-color: #0066FF;
        
}

.mailButton {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9pt;
        color: #FFFFFF;
        background-color: #0066FF;
        font-weight: bold;
}
.highlight {
	font-weight: bold;
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
